QCAT - Feature #694
User Story # 690 (Closed): Migration of QT and QA Data

Final Migration of QT and QA
02 Jun 2015 14:53 - Kurt Gerber

Status: Closed Start date: 02 Jun 2015
Priority: Normal Due date: 31 Mar 2016
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 8.00 hours
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

History

#1 - 13 Nov 2015 09:13 - Kurt Gerber

- Target version changed from QCAT Core for UNCCD Testing to QA and QT migrated

#2 - 16 Nov 2016 11:06 - Kurt Gerber

- Status changed from New to Closed
